Subject: bug#51386: 29.0.50; fido-vertical-mode: ssh host completion

From: Gregory Heytings <[email-masked]>
Date: Mon, 25 Oct 2021 14:54:19 +0000

See bug#50387.  This is a recent "improvement".  Now you're supposed to 
type the first character of the hostname to see completions.